The new bookmark starred in the animation should go into the menu and not "unsorted bookmarks"
I know it's not directly Australis-related nor new, but I think it should be reconsidered now especially with the new star animation. The rationale here is that the star goes directly into a menu that wasn't so prominent before (but is even animated now). When the user clicks the menu though he doesn't see the newly bookmarked item. I really think (as with the crtl+D shortcut) that the bookmark should go into the menu and not into a sub folder (for now "unsorted bookmarks"). This is probably a dupe of a more ancient bug, but I opened this one directly in relation with the bookmark animation.
